Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.
Comment: Removed the reference to GEOT-1008, which is fixed.

...

  • Need to update to latest EPSG database.
  • For EPSG database versions greater than 6.11.0, we need to fix GEOT-1008 first.
  • Module Maintainer:

    Martin Desruisseaux

    Status:

    Excerpt

    (star) (star)

    Email Help:

    Geotools-gt2-users@lists.sourceforge.net

    Volunteer:

    geotools-devel@lists.sourceforge.net

    IP Review:

    review.txt

Connection to an embedded EPSG database in HSQL format. This database is built from the SQL scripts delivered by EPSG.

Module Status

The epsg-hsql plugin is stable. The embedded EPSG database is currently out of date (we have version 6.8, while 6.11.2 is available at the time of writting). Updating the database is a matter of volunter time estimated to a few hours.

Future development

  • Need to update to latest EPSG database.